Bug 478073 - MIGRATED_FROM_JIRA: root DN of directory server restricted to lower case
MIGRATED_FROM_JIRA: root DN of directory server restricted to lower case
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Engine (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:56 EST by Chandrasekar Kannan
Modified: 2016-01-28 16:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:56:36 EST
The root DN of the directory server must be in lower case. This is too restrictive and should allow mixed/upper case as well.

Additional Comments From endisd dated Wed Sep 07 15:41:07 CDT 2005 
The problem is caused by a bug in ApacheDS:
http://issues.apache.org/jira/browse/DIREVE-245

Additional Comments From endisd dated Mon Sep 12 12:55:40 CDT 2005 
This has been fixed in 0.9.5.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Engine',
                              'id' => '10009'
                            }
                          ],
          'key' => 'PENROSE-77',
          'assignee' => 'endisd',
          'summary' => 'root DN of directory server restricted to lower case',
          'id' => '10266',
          'updated' => '2005-09-12 12:55:40.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-09-15 00:00:00.0',
                             'sequence' => '5',
                             'name' => 'Penrose-0.9.5',
                             'released' => 'true',
                             'id' => '10022',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2005-07-26 00:00:00.0',
                                 'sequence' => '3',
                                 'name' => 'Penrose-0.9.3',
                                 'released' => 'true',
                                 'id' => '10020',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'The root DN of the directory server must be in lower case. This is too restrictive and should allow mixed/upper case as well.
',
          'created' => '2005-09-01 21:46:23.0',
          'environment' => 'Linux',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:56:38 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-77

Note You need to log in before you can comment on or make changes to this bug.